default.image.width
Prev | Graphics | Next

## default.image.width

default.image.width — The default width of images

## Synopsis

    <xsl:param name="default.image.width"></xsl:param>

## Description

If specified, this value will be used for the `width` attribute on images that do not specify any viewport dimensions.

Prev | Up | Next
graphic.default.extension | Home | preferred.mediaobject.role